body {
  font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  overflow-wrap: break-word;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

.main-landing-section h1,
.landing-page h3,
.landing-page h2,
h1,
h2,
h3 {
  font-weight: 700;
  text-transform: none;
  font-family: 'Montserrat', sans-serif !important;
}
.landing-page .main-landing-section h1 {
  max-width: 590px;
  margin: 40px auto;
  color: #002566;
  font-size: 27px;
  line-height: 1.3;
}
.landing-page .main-landing-section #sib-container {
  background: transparent !important;
}
.landing-page h2 {
  font-size: 27px;
}
.landing-page h3 {
  font-size: 18px;
  line-height: 1.5;
  text-align: left;
}
.kanban-board-data-section .box p {
  font-weight: 500;
  font-size: 15px;
  text-align: left;
  max-width: 380px;
}
.kanban-board-data-section .box h3 {
  max-width: 380px;
  margin-left: auto;
  margin-right: auto;
}
.kanban-board-data-section .box .image {
  margin-left: 25px;
  justify-content: left;
}
.cta-section--second {
  padding-bottom: 0;
}
.cta-section--second h2 {
  max-width: 530px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.call-to-action-form.sib-form {
  max-width: 385px !important;
  margin: 0 auto;
  padding: 8px 0;
}
.call-to-action-form.sib-form #sib-container,
.call-to-action-form.sib-form .sib-form-block {
  padding: 0;
}
.call-to-action-form.sib-form .entry__field {
  font-style: normal !important;
  width: 100% !important;
  max-width: 100% !important;
  padding: 11px 10px 9px 10px !important;
  margin: 0 0 4px !important;
  border: 1px solid #dbdbdb !important;
  background: #fff;
}
.call-to-action-form.sib-form .entry__field input.input {
  padding: 0;
  font-size: 15px !important;
  color: #2f2f2f !important;
  outline-color: transparent;
  outline-style: none;
  font-weight: 400 !important;
  line-height: 1.5em !important;
  -webkit-box-sizing: border-box !important;
  -moz-box-sizing: border-box !important;
  box-sizing: border-box !important;
  box-shadow: none !important;
  height: initial !important;
  position: initial !important;
  overflow: initial !important;
  -webkit-font-smoothing: antialiased !important;
  -moz-osx-font-smoothing: grayscale !important;
}
.call-to-action-form.sib-form .entry__field:focus-within {
  box-shadow: none;
}
.call-to-action-form.sib-form .entry__field input.input:focus {
  outline: none;
}
.call-to-action-form.sib-form .entry__field input.input::-webkit-input-placeholder {
  color: #999999;
  font-family: 'Montserrat', sans-serif !important;
  font-weight: 300;
}
.call-to-action-form.sib-form .entry__field input.input:-ms-input-placeholder {
  color: #999999;
  font-family: 'Montserrat', sans-serif !important;
  font-weight: 300;
}
.call-to-action-form.sib-form .entry__field input.input::placeholder {
  color: #999999;
  font-family: 'Montserrat', sans-serif !important;
  font-weight: 300;
}
.call-to-action-form.sib-form .entry__error {
  margin-top: 0;
  font-size: 12px;
  text-align: left;
  font-family: 'Montserrat', sans-serif !important;
  color: #ff4949;
  font-weight: 500;
  line-height: 1.5em;
  background-color: transparent;
  border-radius: 3px;
  border-color: transparent;
  line-height: 2rem;
}
.call-to-action-form.sib-form .entry__error.success {
  color: green;
}
.call-to-action-form.sib-form .sib-form-block__button {
  display: block;
  width: 100%;
  /* max-width: 300px; */
  min-height: 51px !important;
  margin: 20px auto 0;
  background-color: rgba(242, 106, 84, 0.8) !important;
  border-radius: 8px;
  border-width: 0px;
  padding: 5px 22px !important;
  color: #fff;
  font-size: 17px;
  font-family: 'Montserrat', sans-serif !important;
  font-weight: 700;
  text-align: center;
}
.call-to-action-form.sib-form .description {
  margin: 20px 0 10px;
  font-size: 12px;
  font-family: 'Montserrat', sans-serif !important;
  font-style: italic;
}
.call-to-action-form.sib-form .link {
  color: #687087;
  font-size: 12px;
  font-family: 'Montserrat', sans-serif !important;
  text-decoration: underline;
  font-style: italic;
}
.call-to-action-form.sib-form .sib-form-block__button:hover {
  background-color: #0d213d !important;
}
.call-to-action-form.sib-form .sib-hide-loader-icon {
  fill: #fff;
}

footer .call-to-action-form.sib-form .description,
footer .call-to-action-form.sib-form .link {
  display: none;
}

footer .call-to-action-form.sib-form .entry__field {
  padding: 11px 10px 9px 20px !important;
  border-radius: 200px;
}

footer .call-to-action-form.sib-form .sib-form-block__button {
  margin-top: 10px;
  border-radius: 200px;
  background: #ff6952 !important;
  font-size: 15px;
  font-weight: 600;
}

footer .call-to-action-form.sib-form .sib-form-block__button:hover {
  background: #fff !important;
  box-shadow: inset 0 0 0 2px #ff6952;
  color: #ff6952;
}
